Subject: Re: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2
From: Yi Liang <[email-masked]>
To: Brian Sexton <[email-masked]>, Felipe FleuryGil <[email-masked]>, Joanna Yang <[email-masked]>, CFLeadsLimerick <[email-masked]>, Stephen Blake <[email-masked]>, Anurag Pradhan <[email-masked]>, Worchuirin M <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Fri, 31 May 2019 01:18:58 +0000

Hi all,

I'm sorry for the inconvenience.

But I can see that buyer hasn't been contacted.

Because the etix were sent to buyer via Customer Mail instead of uploaded on the system, we really need to confirm with the buyer that they did receive all 4 etix before I close the case.

Event is on next Thursday (6 days away).

Buyer is in New Caledonia, GMT +11.

Is it possible to assign a FR agent to call buyer or send her email to confirm all 4 etix received?

Thank you!

Best Regards,
Yi
________________________________
From: Brian Sexton
Sent: Tuesday, May 28, 2019 8:05 PM
To: Felipe FleuryGil; Joanna Yang; Yi Liang; CFLeadsLimerick; Stephen Blake; Anurag Pradhan; Worchuirin M; Rosette Modiri
Subject: RE: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

Hi @Anurag Pradhan<mailto:[email-masked]>@Worchuirin M<mailto:[email-masked]>@Rosette Modiri<mailto:[email-masked]>,

Could you please assign this to a French agent to call the buyer at an appropriate time, it would be towards the end of your shift, google ‘time in New Caledonia’ before calling to check.

Kind regards,

Brian

From: Felipe FleuryGil
Sent: Tuesday 28 May 2019 12:42
To: Joanna Yang <[email-masked]>; Yi Liang <[email-masked]>; CFLeadsLimerick <[email-masked]>; Brian Sexton <[email-masked]>; Stephen Blake <[email-masked]>
Subject: RE: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

@Brian Sexton<mailto:[email-masked]> / @Stephen Blake<mailto:[email-masked]>

Can any FR outsourcing agent help here?

Thanks,

Felipe

From: Maryse Semututsi
Sent: 28 May 2019 12:21
To: Felipe FleuryGil <[email-masked]<mailto:[email-masked]>>; Joanna Yang <[email-masked]<mailto:[email-masked]>>; Yi Liang <[email-masked]<mailto:[email-masked]>>; CFLeadsLimerick <[email-masked]<mailto:[email-masked]>>
Subject: Re: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

Hi all ,

B is in New Caledonia and zone time made difficult to call the B

@Felipe FleuryGil<mailto:[email-masked]>  can you assign another FR CF ?

Kind regards,

Maryse

Customer Facing Agent

Team Lead: Darren O'Toole

________________________________

From: Maryse Semututsi
Sent: 27 May 2019 14:17
To: Felipe FleuryGil; Joanna Yang; Yi Liang; CFLeadsLimerick
Subject: Re: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

I will have to follow the case until tomorrow because the time zone

Kind regards,

Maryse

Customer Facing Agent

Team Lead: Darren O'Toole

________________________________

From: Maryse Semututsi
Sent: 27 May 2019 09:59
To: Felipe FleuryGil; Joanna Yang; Yi Liang; CFLeadsLimerick
Subject: Re: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

Hi all,

Tried to call the B twice bu no answer

I will try this afternoon again and will update

Kind regards,

Maryse

Customer Facing Agent

Team Lead: Darren O'Toole

________________________________

From: Felipe FleuryGil
Sent: 27 May 2019 09:16
To: Joanna Yang; Yi Liang; CFLeadsLimerick; Maryse Semututsi
Subject: RE: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

@Maryse Semututsi<mailto:[email-masked]>

Can you help here?

Thanks,

Felipe

From: Joanna Yang
Sent: 27 May 2019 09:10
To: Yi Liang <[email-masked]<mailto:[email-masked]>>; CFLeadsLimerick <[email-masked]<mailto:[email-masked]>>
Subject: Re: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

@CFLeadsLimerick<mailto:[email-masked]>: please kindly assign FR agent to contact Buyer regarding 4 e-tickets that have been forwarded to Buyer via CM instead, thanks.

Best Regards,

Joanna.Yang

CSAPAC Customer Facing Team Lead

Team Leader : Geoffrey Hassett

________________________________

From: Yi Liang
Sent: 27 May 2019 15:57:31
To: Joanna Yang
Subject: Re: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

Hi Joanna,

We have sent the etix to buyer directly via CM.

I tried to call buyer to inform them about this but they don't understand English.

Before we close the case, we have to inform them that the 4 etix files have been sent to them directly to their email inbox.

Could you please flag to the relevant team to assign a FR agent to call the buyer.

Thank you!

Best Regards,

Yi

________________________________

From: Yi Liang
Sent: Monday, May 27, 2019 2:54 PM
To: Nikolas Su; Joanna Yang
Cc: Josephine Tzuwei
Subject: Re: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

Hi Nicolas,

No worries.
I will try with the seller and if the issue still cannot be resolved, we will forward all 4 tix to buyer via CM.

Thank you for the help!

Best Regards,

Yi

________________________________

From: Nikolas Su
Sent: Monday, May 27, 2019 2:51:17 PM
To: Yi Liang; Joanna Yang; Shyan Lee
Cc: Josephine Tzuwei; On-call Data Management
Subject: RE: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

Hi Yi,

Because this event doesn’t allow pre-upload, I cannot test the function myself.

I have once again cleaned cache, hopefully it will work. If not, you might need to use customer mail to transfer all 4 pages.

Sorry for inconvenience caused.

Cheers,

Nikolas Su

EDM APAC Teamlead

Manager: Felix Descamps

Skype: [email-masked]<mailto:[email-masked]>

From: Yi Liang
Sent: 27 May 2019 02:07
To: Joanna Yang <[email-masked]<mailto:[email-masked]>>; Shyan Lee <[email-masked]<mailto:[email-masked]>>; Nikolas Su <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Tzuwei <[email-masked]<mailto:[email-masked]>>; On-call Data Management <[email-masked]<mailto:[email-masked]>>
Subject: Re: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

Hi all,

Just an update on this.

I've tried on both normal website and incognito, still only see 2 slots.

Seller also reported that he can only see 2 slots.

Could you please advise if there's any other action needs to be done before trying to upload?

Thank you!

Best Regards,

Yi

________________________________

From: Yi Liang
Sent: Friday, May 24, 2019 6:05:11 PM
To: Joanna Yang; Shyan Lee; Nikolas Su
Cc: Josephine Tzuwei; On-call Data Management
Subject: Re: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

Hi Joanna,

I have deleted the etix for seller so that etix can be uploaded.

I've called S and asked him to try on his end and let us know if there's any issue.

I'm following up the case and will take care of the rest.

Thank you!

Best Regards,

Yi

________________________________

From: Joanna Yang
Sent: Friday, May 24, 2019 5:41:31 PM
To: Shyan Lee; Nikolas Su; Yi Liang
Cc: Josephine Tzuwei; On-call Data Management
Subject: Re: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

@Yi Liang<mailto:[email-masked]>: please assist to email Seller to upload tickets as slot has increased accordingly, thanks.

Best Regards,

Joanna.Yang

CSAPAC Customer Facing Team Lead

Team Leader : Geoffrey Hassett

________________________________

From: Shyan Lee
Sent: 24 May 2019 15:55:37
To: Nikolas Su; Joanna Yang
Cc: Josephine Tzuwei; On-call Data Management
Subject: Re: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

Hi Joanna,

Please kindly assist to assign an agent to upload the tix for S, as I will be off and will only resume to work on 28/5/19.

BR,

Shyan

________________________________

From: Nikolas Su
Sent: Friday, May 24, 2019 3:43:48 PM
To: Shyan Lee; Joanna Yang
Cc: Josephine Tzuwei; On-call Data Management
Subject: RE: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

Hi Shyan,

I have cleaned cache now. Theoretically, it should work now. Could you please try normal website and incognito and let me know if it works?

Cheers,

Nikolas Su

EDM APAC Teamlead

Manager: Felix Descamps

Skype: [email-masked]<mailto:[email-masked]>

From: Shyan Lee
Sent: 24 May 2019 08:39
To: Nikolas Su <[email-masked]<mailto:[email-masked]>>; Joanna Yang <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Tzuwei <[email-masked]<mailto:[email-masked]>>; On-call Data Management <[email-masked]<mailto:[email-masked]>>
Subject: Re: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

Hi Nikolas,

I am sorry, I've waited for at least 1 hr, but when I got into this case, the slot is the same.

Could you please advise how long would it take normally?

________________________________

From: Nikolas Su
Sent: Friday, May 24, 2019 2:20:02 PM
To: Shyan Lee; Joanna Yang
Cc: Josephine Tzuwei; On-call Data Management
Subject: RE: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

Hi Shyan,

Thanks for the information provided. I have changed the ticket slot to 4 pages.

Please allow a few moments for the change to be shown on website.

Cheers,

Nikolas Su

EDM APAC Teamlead

Manager: Felix Descamps

Skype: [email-masked]<mailto:[email-masked]>

From: Shyan Lee
Sent: 24 May 2019 06:09
To: Nikolas Su <[email-masked]<mailto:[email-masked]>>; Joanna Yang <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Tzuwei <[email-masked]<mailto:[email-masked]>>; On-call Data Management <[email-masked]<mailto:[email-masked]>>
Subject: Re: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

Hi Nikolas,

When checking our website, we can find out this event is for 6/6/-6/7, please kindly refer to below photos.

Please also kindly refer to the attached files, S has tix for both dates, so S needs to upload the correct amount of tix to B.

Your assistance is much appreciated.

________________________________

From: Nikolas Su
Sent: Friday, May 24, 2019 12:17:41 PM
To: Shyan Lee; Joanna Yang
Cc: Josephine Tzuwei; On-call Data Management
Subject: RE: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

Hi Shyan,

As we can only change the ticket page slot per event, and it’s not able to reverse.

We need to be extremely certain that every seller has to upload 4 pages per ticket.

Could you please check if there are other sellers confronting similar issues? If yes, we can change the page.

Cheers,

Nikolas Su

EDM APAC Teamlead

Manager: Felix Descamps

Skype: [email-masked]<mailto:[email-masked]>

From: Shyan Lee
Sent: 24 May 2019 04:22
To: Joanna Yang <[email-masked]<mailto:[email-masked]>>; On-call Data Management <[email-masked]<mailto:[email-masked]>>
Subject: Re: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

Hi team,

Is there any updates as my FU just popped up? Thanks.

________________________________

From: Joanna Yang
Sent: Thursday, May 23, 2019 10:11:53 AM
To: Shyan Lee; On-call Data Management
Subject: Re: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

@On-call Data Management<mailto:[email-masked]>: please assist to add additional slot of Seller to upload extra tickets for this this event per advise, thanks.

Best Regards,

Joanna.Yang

CSAPAC Customer Facing Team Lead

Team Leader : Geoffrey Hassett

________________________________

From: Shyan Lee
Sent: 23 May 2019 09:03:16
To: Joanna Yang
Subject: TID 21659997 - EID 3637051 - Semi Finals Pass - French Tennis Grand Slam Tournament 2019 - 06/06/2019 - Fan S - S informed the event is 2 days event, thus she needs to upload 4 tix, but she can only upload 2

Hi Joanna,

S informed the event is a 2 days event, thus she needs to upload 4 tix, but she can only upload 2. Please kindly assist.

Wish you have a good day!  😃

Best regards,

Shyan Lee